uuid: e4182cf5-3807-4c12-a589-e489d7a7c082
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: 4bWYX7aQyveXIE-cBSeWwmAlN0Q_p5b_1Ml88xlMniM
id: media.token
label: Token
description: ''
targetEntityType: media
cache: true
